Sorcery 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2018714 漏洞类型 其他
发布时间 2020-05-07 更新时间 2020-08-11
CVE编号 CVE-2020-11052 CNNVD-ID CNNVD-202005-300
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-300
|漏洞详情
Sorcery是一款身份验证软件包。 Sorcery 0.15.0之前版本中存在安全漏洞,该漏洞源于在锁定时间结束后,只有用户成功登陆,暴力破解攻击保护才会开启 。攻击者可利用该漏洞绕过暴力破解攻击保护。
|参考资料

来源:MISC

链接:https://github.com/Sorcery/sorcery/commit/0f116d223826895a73b12492f17486e5d54ab7a7


来源:MISC

链接:https://github.com/Sorcery/sorcery/issues/231


来源:MISC

链接:https://github.com/Sorcery/sorcery/pull/235


来源:CONFIRM

链接:https://github.com/Sorcery/sorcery/security/advisories/GHSA-jc8m-cxhj-668x


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11052